View Issue Details

IDProjectCategoryView StatusLast Update
0020349mantisbtcustomizationpublic2015-12-21 13:53
Reporterasterix67 Assigned Todregad  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionno change required 
Summary0020349: Projects list. Two levels possible ?
Description

Hi,

I would like to have a two level projects list.
Per default Mantis have a single projects list.
How can i do this ?

Thanks a lot.

TagsNo tags attached.

Relationships

related to 0012245 closeddhx Remove extended project browser feature 

Activities

dregad

dregad

2015-12-06 06:12

developer   ~0052025

By "two levels projects list", I assume you mean having 2 selection boxes for the project in the top right.

This feature is called "Extended Project Browser". It is available in 1.2.x branch (set config option $g_show_extended_project_browser = ON), but has been removed in 1.3 (see 0012245).

asterix67

asterix67

2015-12-12 09:39

reporter   ~0052110

Right, i mean having 2 selection boxes for the project in the top right.
Thanks a lot for your answer.

Issue History

Date Modified Username Field Change
2015-12-06 04:13 asterix67 New Issue
2015-12-06 06:12 dregad Assigned To => dregad
2015-12-06 06:12 dregad Status new => resolved
2015-12-06 06:12 dregad Resolution open => no change required
2015-12-06 06:12 dregad Note Added: 0052025
2015-12-06 06:13 dregad Relationship added related to 0012245
2015-12-12 09:39 asterix67 Note Added: 0052110
2015-12-21 13:53 atrol Status resolved => closed